Plusieurs failles de sécurité qui affectent Tails 3.6 sont maintenant corrigées dans Tails 3.6.1.

Nous vous encourageons vivement à mettre à jour vers Tails 3.6.1 dès que possible.